aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: prob con le dipendenze  (Read 1967 times)

zarkurt

  • Newbie
  • Karma: 0
  • Offline Offline
  • Posts: 2
prob con le dipendenze
« on: November 02, 2005, 01:43:33 PM »

Ciao, ho su SuSE 9.1, ho scaricato l'rpm di aMule ma non riesco a soddisfare tutte le dipendenze. ;( Ho letto che bisogna installare il pacchetto wxGTK che contiene le librerie di cui ha bisogno aMule, ho provato ad installare i pacchetti "wxGTK" e "wxGTK-devl" (versione 2.4.2) ma niente!  ;( E' possibile che aMule ha bisogno della versione2.6? ?(
E poi un'altra domanda... bastano solo questi due pacchetti per risolvere tutte le dipendenze? ;)
Grazie mille a chiunque abbia la pazienza di aiutarmi. 8)
Logged

Truzzone

  • Hero Member
  • *****
  • Karma: 2
  • Offline Offline
  • Posts: 1236
Re: prob con le dipendenze
« Reply #1 on: November 02, 2005, 01:55:05 PM »

Per aMule 2.0.3 servono queste wxGTK altre dipendenze non-tipiche da sistema desktop non dovrebbero esserci  ;)

Ciao by Truzzone  :)
Logged
"Tanta gente crede che dal momento che ha l'ADSL a 4Mega, deve scaricare a 4Mega altrimenti qualcosa non va. O è colpa dell'ISP o di aMule. La questione è invece ben diversa"

zarkurt

  • Newbie
  • Karma: 0
  • Offline Offline
  • Posts: 2
Re: prob con le dipendenze
« Reply #2 on: November 02, 2005, 03:05:11 PM »

Grazie millle, :D sono appena riuscito ad installarlo, adesso devo imparare ad usarlo...  :P
Ciao
Logged

Truzzone

  • Hero Member
  • *****
  • Karma: 2
  • Offline Offline
  • Posts: 1236
Re: prob con le dipendenze
« Reply #3 on: November 02, 2005, 04:06:42 PM »

Bene, l'utilizzo è molto intuitivo, farai presto ad imparare  :D
Controlla sempre l'ID che deve essere alto (High) per questo le due frecce nel globo in basso a destra devono essere verdi  ;)

Ciao by Truzzone  :)
Logged
"Tanta gente crede che dal momento che ha l'ADSL a 4Mega, deve scaricare a 4Mega altrimenti qualcosa non va. O è colpa dell'ISP o di aMule. La questione è invece ben diversa"